.layout--twocol-section .layout--container > .layout__region--first {
  margin-bottom: 32px;

  @media screen and (min-width: 768px) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .layout--twocol-section--50-50 .layout--container > .layout__region--first,
  .layout--twocol-section--50-50 .layout--container > .layout__region--second {
    flex: 0 1 50%;
  }

  .layout--twocol-section--33-67 > .layout--container .layout__region--first,
  .layout--twocol-section--67-33 > .layout--container .layout__region--second {
    flex: 0 1 33%;
  }

  .layout--twocol-section--33-67 > .layout--container .layout__region--second,
  .layout--twocol-section--67-33 > .layout--container .layout__region--first {
    flex: 0 1 67%;
  }

  .layout--twocol-section--25-75 > .layout--container .layout__region--first,
  .layout--twocol-section--75-25 > .layout--container .layout__region--second {
    flex: 0 1 25%;
  }

  .layout--twocol-section--25-75 > .layout--container .layout__region--second,
  .layout--twocol-section--75-25 > .layout--container .layout__region--first {
    flex: 0 1 75%;
  }
}
